Skip to main content
`Ctrl`+`K`

# PetscDrawSetVisible

Sets if the drawing surface (the ‘window’) is visible on its display.

## Synopsis

    #include "petscdraw.h"
    PetscErrorCode PetscDrawSetVisible(PetscDraw draw, PetscBool visible)

## Input Parameters

- draw - the drawing window

- visible - if the surface should be visible

## See Also

`PetscDraw`

## Level

intermediate

## Location

src/sys/classes/draw/interface/draw.c

## Implementations

PetscDrawSetVisible_Win32() in src/sys/classes/draw/impls/win32/win32draw.c
PetscDrawSetVisible_X() in src/sys/classes/draw/impls/x/xops.c

Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages